.TableStyle1{
border-collapse: collapse;
}
.TableStyle1 tr:nth-child(odd){
background: #F7F7F7;
border-bottom: 1px solid #CCCCCC;
}
.TableStyle1 tr:nth-child(even){
background: #FFFFFF;
border-bottom: 1px solid #CCCCCC;
}
.flexslider{
background: transparent !important;
border: 0 !important;
}
.flexslider {
    margin: 0 0 60px;
    background: transparent !important;
    border: 0 !important;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
/*tag specific styles*/
.inner{
position: relative;
width: 850px;
max-width: 100%;
height: auto;
margin: 0 auto;
}
.inner:after{
content: '';
display: block;
clear: both;
}
.inner1250{
position: relative;
width: 1250px;
max-width: 100%;
height: auto;
margin: 0 auto;
}
.inner1250:after{
content: '';
display: block;
clear: both;
}
/*dhtml navigation menu styles*/
#usrAccountType,#usrCustom1,#usrCustom2,#usrCustom3{
	display:none;
}

.mnuMain{
}

.mnuSub{
	margin-top:1px;
}

.mnuItem, .mnuItemOver, .mnuItemActive, .mnuItemActiveOver, .mnuItemMembers, .mnuItemMembersOver{

}

.mnuItemOver,.mnuItemMembersOver,.mnuItemActiveOver{

}

.mnuItemActive{

}

.mnuItemSeparatorH{

}

.mnuItemSeparatorV{

}
 
.mnuSeparatorH{

}

.mnuSeparatorV{

}

/*content styles*/
.inpButton{

}

.inpCheckBox{
	border:none;
}


.modContainer{
	margin-bottom:10px;
}

#largeTitle .modHeader{
color: #6B4517;
  font-size: 30px;
  margin-bottom: 2px;
  padding-bottom: 2px;
  width: 100%;
font-weight: normal !important;
}

.modHeader{
/*color: #054715 !important;*/
color: #440505 !important;
/*color: #6B4517;*/
font-weight: bold;
  margin-bottom: 2px;
  padding-bottom: 2px;
  width: 100%;
}
#rightSideBar .modHeader{
text-align: center !important;
}
.modContent{
}

.ctHeader{
font-weight:bold;

}

.ctHeader A{
font-weight:bold;

}

.ctToolBar, .ctToolBar TD{
 font-size:8pt;
font-weight:bold;
}



.ctAlternate{
font-size:8pt;  
}

.ctNormal{
font-size:8pt;  
}

.ctSmall{
	font-family:Verdana;
	font-size:8pt;
	
}

.ctBulletin{
	padding-bottom:5px;
}

.ctBulletinNew{
	/*
	background: url(/_filelib/ImageGallery/Bullets/new.gif) no-repeat 100% 2px;
	padding-right: 28px;
	*/
}

.ctBulletinDate{
	color:#000000;
}

.ctBulletinShortText{
font-size:10px;
	color:#111111;
}
/*RESPONSIVE STYLES*/
*{box-sizing: border-box;}
#tlcBody{
margin: 0;
padding: 0;
width: 100%;
/*background: #d6d6ba;*/
/*background: #054715;*/
/*background: #929A75 url(http://209.18.100.46/_filelib/ImageGallery/Design/green_pattern_bg.png) repeat;*/
/*background: #231500;*/
background: #333;
font-family: 'Droid Serif', serif;
color: #35220B;
}

#headerContainer{
position: relative;
width: 100%;
height: auto;
text-align: center;
padding: 0;
/*border-top: 3px solid #9daf9a;*/
/*border-top: 3px solid #543500;*/
/*border-top: 3px solid #054715; - OLD GREEN*/
border-top: 3px solid #440505;
background: #F3F3E8;/*new*/
}
#header{
position: relative;
width: 980px;
max-width: 100%;
height: auto;
margin: 0 auto;
padding: 0;
}
#headerLeft, #headerCenter, #headerRight{
position: relative;
display: inline-block;
width: 33%;
height: auto;
}
#headerLeft, #headerRight{
vertical-align: bottom;
}
#headerLeft{
margin-bottom: 20px;
}
#headerCenter{
vertical-align: middle;
}
#headerRight{
text-align: right;
}
#welcomeText{
position: relative;
width: 50%;
display: inline-block;
vertical-align: top;
/*color: #EFDBB6;*/
/*color: #543500;*/
color: #333;
margin-right: -5px;
margin-top: 20px;
text-align: right;

}
#welcomeImg{
position: relative;
width: 50%;
display: inline-block;
vertical-align: bottom;
}
#header:after{
content: '';
clear: both;
display: block;
}
#navContainer{
position: relative;
clear: both;
width: 100%;
height: auto;
/*background-color: #8EA38A;*/
/*background: #054715; - OLD GREEN*/
background: #440505;
/*background: #F3F3E8;*/
/*background: #af5616;*/
border-top: 0px solid #485A44;
border-bottom: 0px solid #485A44;
margin-top: -3px;
box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.6), inset 0 -1px 1px rgba(0, 0, 0, 0.6), 0 0 5px rgba(0, 0, 0, 0.6);
}
.nav{
position: relative;
width: 980px;
max-width: 100%;
height: auto;
margin: 0 auto;
text-align: center;
}
.nav ul{
margin: 0;
padding: 0;
}
.nav li{
list-style: none;
display: inline-block;
}
.nav a{
text-decoration: none;
display: inline-block;
padding: 15px;
/*color: #35220B;*/
color: #F3F3E8;
}
.mnuSub{
display: none;
}
#contentContainer{
position: relative;
width: 100%;
height: auto;
background: #F3F3E8;
}
#content{
position: relative;
width: 980px;
max-width: 100%;
height: auto;
margin: 0 auto;
padding: 2%;
background: #F3F3E8;
border: 1px solid #000;
}
#content:after, #content2:after{
content: '';
display: block;
clear: both;
}
#content2{
position: relative;
width: 100%;
max-width: 100%;
height: auto;
margin: 0 auto;
padding: 0;
background: #F3F3E8;
}
#contentHome{
position: relative;
width: 980px;
max-width: 100%;
height: auto;
margin: 0 auto;
padding: 0.25%;
background: #F3F3E8;
border: 1px solid #000;
}
#contentHome:after{
content: '';
display: block;
clear: both;
}
#content a, #contentFS a, #rightSideBar a, #contentHome a{
/*color: #35220B;*/
color: #440505;
}
#contentFS img, #content img{
position: relative;
width: auto !important;
max-width: 100% !important;
height: auto !important;
}
#leftSideBar{
position: relative;
float: left;
width: 16%;
height: auto;
margin: 1%;
padding: 90px 1% 1% 1%;
font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
font-style: italic;
text-align: center;
font-size: 18px;
}
#main{
position: relative;
float: left;
width: 75%;
height: auto;
margin: 1%;
padding: 1%;
}
#main2{
position: relative;
float: left;
width: 76%;
height: auto;
margin: 1%;
padding: 1%;
}
#rightSideBar{
position: relative;
float: left;
width: 25%;
height: auto;
margin: 1%;
padding: 1%;
}
#main3{
position: relative;
float: left;
width: 75%;
height: auto;
margin: 1% 0;
padding: 1%;
}
#leftSideBar5{
position: relative;
display: inline-block;
vertical-align: top;
width: 15%;
padding: 1% 0;
height: auto;
}
#main5{
position: relative;
display: inline-block;
vertical-align: top;
width: 70%;
padding: 1%;
height: auto;
}
#main6{
position: relative;
display: inline-block;
vertical-align: top;
width: 85%;
padding: 1%;
height: auto;
}
#rightSideBar5{
position: relative;
display: inline-block;
vertical-align: top;
width: 15%;
padding: 1%;
height: auto;
text-align: center;
}
#leftSideBar5 ul{
position: relative;
margin: 0;
padding: 0;
}
#leftSideBar5 li{
list-style: none;
display: block;
}
#leftSideBar5 li a{
text-decoration: none;
display: block;
color: #222222;
padding: 10px;
letter-spacing: 1px;
border-bottom: 1px solid #EEEEEE;
}
#leftSideBar5 .mnuItemActive a{
    color: #D1772C;
    background: #EEE;
    text-shadow: 1px 1px #FFF;
}
#rightSideBar3{
position: relative;
float: left;
width: 25%;
height: auto;
margin: 1% 0;
padding: 1%;
}
#rightSideBar img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
}
#mainHome{
position: relative;
float: left;
width: 71%;
height: auto;
margin: 1%;
padding: 1%;
}
#mainHome img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
}
#contentFS{
position: relative;
width: 980px;
max-width: 100%;
height: auto;
margin: 0 auto;
padding: 0.5%;
background: #F3F3E8;
border: 1px solid #000;
}
#mainFS{
position: relative;
width: 100%;
height: auto;
}
#mainJG{
position: relative;
width: 80%;
height: auto;
margin: 0 auto;
text-align: left;
}
#mainJG img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
}
#footerContainer{
position: relative;
clear: both;
width:100%; /*960px;*/
max-width: 100%;
height: auto;
margin: 0 auto 10px auto;
padding: 10px 0 20px 0;
background-color: #F3F3E8;
/*border-top: 5px solid #af5616;*/
/*border-top: 5px solid #054715;*/
border-top: 5px solid #440505;
}
#footerContainer a{
color: #35220B;
}
#footerLeft{
position: relative;
/*float: left;*/
display: inline-block;
vertical-align: top;
width: 18%;
max-width: 100%;
height: auto;
text-align: center;
}
#footerCenter{
position: relative;
/*float: left;*/
display: inline-block;
vertical-align: top;
width: 82%;
max-width: 100%;
height: auto;
text-align: center;
font-size: 15px;
}
#footer{
position: relative;
width: 980px;
max-width: 100%;
height: auto;
margin: 0 auto;
}
#footerContainer:after, #footer:after{
content: '';
display: block;
float: none;
}
#membersBtn{
color: #FFF;
text-decoration: none !important;
padding: 10px 35px;
/*background-color: #543500;*/
background: #333;
transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
border: solid #35220B 0px;
cursor: pointer !important;
text-transform: uppercase;
font-size: 18px;
font-family: 'Droid Serif', serif;
}
#membersBtn:hover{
background-color: #907657;
transition: background-color 0.5s ease;
}
#ctaBox{
background-color: #DAC6AF;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
border: 3px solid #907657;
padding: 5px;
position: absolute;
left: -60px;
top: 0;
}
#ctaTitle{
color: #6B4517;
font-size: 28px;
font-family: 'Droid Serif', serif !important;
text-transform: uppercase;
}
#ctaLink{
text-decoration: underline;
color: #35220B;
font-size: 14px;
font-family: 'Droid Serif', serif !important;
}
#ctaBoxWrap{
padding: 5px;
position: absolute;
left: -60px;
top: 0;
}
.eventSidebar{
margin-top: -84px;
}
.row{
position: relative;
width: 100%;
height: auto;
display: block;
clear: both;
margin: 0 auto;
text-align: center;
}
.row:after{
content: '';
display: block;
clear: both;
}
.oneColumn{
	position: relative;
        display: inline-block;
	width: 96%;
	height: auto;
	margin: 1%;
        padding: 5px;
        text-align: left;
	vertical-align: top;
}
.twoColumns{
	position: relative;
        display: inline-block;
	width: 46%;
	height: auto;
	margin: 1%;
        padding: 5px;
        text-align: left;
	vertical-align: top;
}
.threeColumns{
position: relative;
width: 31%;
height: auto;
display: inline-block;
vertical-align: top;
padding: 0.5%;
margin: 0.5%;
text-align: left;
}
.fourColumns{
	position: relative;
	width: 22%;
	height: auto;
        display: inline-block;
        vertical-align: top;
        text-align: left;
        margin: 1%;
}
.imgBorder{
border: 3px solid  #6B4517;
border-radius: 5px;
}
.contentSection{
/*background: #D9C6AF;*/
/*background: #e5e5d3;*/
/*background: #d6d6be;*/
background: #e0e0cc;
padding: 2%;
}
.contentSection a{
color: #440505;
}
#fwBody2026 .contentSection{
border: 1px solid #CCCCCC !important;
background: #FFFFFF !important;
}
.nav ul ul {
	/*background: rgba(0,0,0,0.8);*/
/*background: rgba(157, 175, 154, 0.83);*/
background: #440505;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	margin: 0;
	padding: 0;
	text-align: left !important;
    z-index: 99999 !important;
}
.nav ul ul li {
	text-align: left !important;
	display: block;
    z-index: 99999 !important;
}
.nav ul ul li a {
	padding: 5px 0;
    z-index: 99999 !important;

}
.nav ul ul li a {
	padding:  10px 0 10px 20px !important;
	display: block;
	width: 100%;
}
.nav ul ul li a:hover {
/*background: rgba(50,50,50,0.8);*/
color: #907657;
transition: color 0.5s ease;
}
.nav ul ul li {
    /*border-bottom: 1px solid #000;*/
    padding: 0;
}
.nav ul ul li:last-child {
	border-bottom: 0 !important;
}
.nav li ul {
	position: absolute;
	margin: 0;
	text-align: left;
	width: 220px;
}
.nav li ul li ul {
	position: absolute;
	display: block;
	left: 100px;
	width: 220px;
}
.mnuSub {
	display: none;
	width: 220px;
	text-align: left !important;
	margin: 0;
}
.nav li ul li ul{
	display: none;
        margin: 0;
        text-align: left !important;
}

.nav ul li:hover > ul{
	display: block;
}
.nav ul li ul li ul{
  	position: absolute; 
  	top:0; 
  	left:200px; 
  	display: none; 
  	width:200px;
} 
.nav ul li:hover > a{
/*background: #000000;*/
color: #907657;
transition: color 0.5s ease;
}
hr{
 border: 0;
    height: 1px;
    background: #6B4517;
    background-image: -webkit-linear-gradient(left, #F3F3E8, #6B4517, #F3F3E8);
    background-image:    -moz-linear-gradient(left, #F3F3E8, #6B4517, #F3F3E8);
    background-image:     -ms-linear-gradient(left, #F3F3E8, #6B4517, #F3F3E8);
    background-image:      -o-linear-gradient(left, #F3F3E8, #6B4517, #F3F3E8);
}
.threeColumns Img{
position: relative !important;
width: auto !important;
height: auto !important;
max-width: 100% !important;
border: 2px solid #000;
border-radius: 5px;
}
.iframeContainer{
    position: relative;
	padding-bottom: 32%;
	padding-top: 0;
	height: 0;
}
.iframeContainer iframe{
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    pointer-event: none; /*stops Google Map Zoom when scrolling*/
}
.iframeContainer object{
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    pointer-event: none; /*stops Google Map Zoom when scrolling*/
}
.videoContainer{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px;*/
	height: 0;	
}

.videoContainer iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
}
.videoContainer object{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
        max-width: 100% !important;	
}
#memberInquiry{
position: relative;
width: 90%;
height: auto;
margin: 20px auto;
}
input[type="text"], input[type="password"]{
padding: 7px;
}
#SubmitButton{
border: 1px solid #AB5F15 !important;
color: #AB5F15;
text-transform: uppercase;
}
#SubmitButton:hover, #SubmitButton:focus{
background: #AB5F15 !important;
}
#CancelButton{
text-transform: lowercase !important;
}
input[type="submit"], input[type="button"]{
border: 1px solid #221F1F;
background: #FFFFFF;
color: #221F1F;
padding: 0.5rem 1rem;
border-radius: 0;
cursor: pointer;
transition: all 0.2s ease;
font-size: 15px;
letter-spacing: 1px;
}
input[type="submit"]:hover, input[type="button"]:hover, input[type="submit"]:focus, input[type="button"]:focus{
color: #FFFFFF !important;
background: #221F1F !important;
}
#memberInquiry input[type="text"]{
margin: 10px 0;
  width: 100%;
  height: 30px;
  border: 1px solid #6B4517;
  border-radius: 4px;
  padding: 5px;
font-family:'Droid Serif', serif;
font-size: 16px;
outline: none;
color: #6B4517;
}
#memberInquiry select{
margin: 10px 0;
height: 33px;
}
#memberInquiry input[type="text"]:focus, #memberInquiry textarea:focus{
border: 2px solid #6B4517;
}




#fwBody2026 #memberInquiry input[type="text"]{
margin: 10px 0;
  width: 100%;
  height: 30px;
  border: 1px solid #AAAAAA;
  border-radius: 4px;
  padding: 5px;
font-size: 16px;
outline: none;
color: #545454;
}
#fwBody2026 #memberInquiry input[type="text"]:focus, #fwBody2026 #memberInquiry textarea:focus{
border: 2px solid #AAAAAA;
}

#fwBody2026 #memberInquiry textarea{
margin: 10px 0;
  width: 100%;
  border: 1px solid #AAAAAA;
  border-radius: 4px;
  padding: 5px;
font-family:'Droid Serif', serif;
font-size: 16px;
outline: none;
color: #545454;
}
#fwBody2026 #memberInquiry input[type="submit"]{
  background-color: #000000;
  border: 0;
  color: #FFFFFF;
  cursor: pointer;
  margin: 0;
  max-width: 35%;
  text-align: right;
font-size: 18px;
line-height: 1.4em;
border-radius: 5px;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
outline: none;
}
#fwBody2026 #memberInquiry input[type="submit"]:hover{
background: #000000;
color: #FFFFFF;
}
#fwBody2026 #memberInquiry input[type="submit"]:focus{
border: 1px solid #000000;
}




#memberInquiry textarea{
margin: 10px 0;
  width: 100%;
  border: 1px solid #6B4517;
  border-radius: 4px;
  padding: 5px;
font-family:'Droid Serif', serif;
font-size: 16px;
outline: none;
color: #6B4517;
}
#memberInquiry input[type="submit"]{
  background-color: #6B4517;
  border: 0;
  color: #DAC6AF;
  cursor: pointer;
  margin: 0;
  max-width: 35%;
  text-align: right;
font-size: 18px;
line-height: 1.4em;
border-radius: 5px;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
font-family:'Droid Serif', serif;
outline: none;
}
#memberInquiry input[type="submit"]:hover{
background: #DAC6AF;
color: #6B4517;
}
#memberInquiry input[type="submit"]:focus{
border: 1px solid #331f00;
}
::-webkit-input-placeholder {
   color: #999999;
}

:-moz-placeholder { /* Firefox 18- */
   color: #999999;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #999999;  
}

:-ms-input-placeholder {  
   /*color: #c6b199;  */
color: #999999;
}
.mobileHide{
display: block;
}
.mobileShow{
display: none;
}
a#navPull{
display: none;
}
.socialIcons{
text-align: center;
}
.socialIcons img{
padding-right: 5px;
}
.rssArticleDescription img{
padding: 0 5px 0 0;
}
#calMonthTable{
border: 1px solid #35220B;
}
#calDayCell{
/*background: #eddfd0;*/
background: #F3F3E8;
}
#calWeekDayHeader{
/*background: #440505;*/
background: #440505;
color: #FFF !important;
  font-size: 13px;
  letter-spacing: 1px;
  text-shadow: 0 1px 0 #000;
}
.ctBulletinLink, .ctBulletinDate{
font-size: 16px;
}
.ctBulletinLink{
color: #054715;
}
select{
border: 1px solid #440505;
background: #FFF;
height: 33px;
}
#calEventDivider img{
display: none !important;
}
/* Videos & iFrames */
.iframeContainer{
    position: relative;
	padding-bottom: 32%;
	padding-top: 0;
	height: 0;
}
.iframeContainer iframe, .iframeContainer object, .iframeContainer video{
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    pointer-event: none; 
}
.videoContainer{
	position: relative;
	padding-bottom: 56.25%; 
	height: 0;	
}
.videoContainer iframe, .videoContainer object, .videoContainer video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
 	max-width: 100% !important;		
}
#banner2 .flex-direction-nav .flex-prev {
    left: 20px !important;
}
#banner2 .flex-direction-nav .flex-next {
    right: 20px !important;
}
#banner2 .flex-control-nav {
    bottom: 0 !important;
}
#banner2 .imgMain{
height: auto !important;
}
#rightSideBar5 #ctaBox {
    background-color: #DAC6AF;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    border: 3px solid #907657;
    padding: 10px !important;
    position: relative !important;
    left: 0 !important;
    top: 0;
    text-align: center !important;
    display: block;
    margin-bottom: 20px;
}
.publicSub #main5{
min-height: 675px;
background: #FFFFFF;
}
#main5 h1{
margin: 0;
padding: 0;
}
.lgBox, #lgBox .inpButton, #lgBox .lgUserName, #lgBox .lgPassword {
    width: 300px !important;
margin: 0 auto;
}
.formTable{
border-collapse: collapse;
position: relative;
width: auto !important;
height: auto !important;
margin: 0 auto !important;
}
.formTable input[type="text"]{
width: 100%;
padding: 7px;
border: 1px solid #545454;
}
.formTable textarea{
width: 100%;
padding: 7px;
border: 1px solid #545454;
}
.formTable select{
min-height: 33px;
border: 1px solid #545454;
}
.flexslider{
margin: 0 auto !important;
background: unset !important;
border: 0 !important;
}
.imgMain{
height: auto !important;
}
.imgMain a{
position: relative;
display: block;
}
.imgTitle {
    width: auto;
    position: relative !important;
    bottom: 0px;
    left: 0px;
    padding: 5px 0px;
    text-align: center;
    font-family: Georgia, serif !important;
    font-size: 16px !important;
    color: #ffffff;
    font-weight: bold;
    background: #000000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    margin: 0 auto !important;
}
.ApparelSlider .flex-direction-nav .flex-prev {
    opacity: 0;
    filter: alpha(opacity=0);
   left: -25px !important;
}
.ApparelSlider .flex-direction-nav .flex-next {
    opacity: 0;
    filter: alpha(opacity=0);
    background-position: 100% 0;
    right: -25px !important;
}
.ApparelSlider, #ApparelSlider{
position: relative;
width: 380px;
max-width: 100%;
height: auto;
margin: 0 auto;
text-align: center;
}
#fwBody2026{
margin: 0;
	padding: 0;
	width: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
font-family: "chaparral-pro", serif;
background: #FFFFFF;
}
#fwBody2026 td {
  font-family: "chaparral-pro", serif !important;
}
#headerContainer2026, #bannerContainer2026, #navContainer2026, #contentContainer2026, #footerContainer2026{
position: relative;
width: 100%;
max-width: 100%;
height: auto;
}
#contentContainer2026{
background: url(/_filelib/ImageGallery/__NEW_WEBSITE/content-bg.jpg) !important;
background-repeat: no-repeat !important;
background-size: cover !important;
}
#header2026, #banner2026, #content2026, #footer2026{
position: relative;
width: 1500px;
max-width: 100%;
height: auto;
margin: 0 auto;
}
#header2026:after, ,nav2026:after, #banner2026:after, #content2026:after, #footer2026:after{
content: '';
display: block;
clear: both;
}
#headerLeft2026{
position: relative;
display: inline-block;
vertical-align: middle;
width: 15%;
max-width: 100%;
height: auto;
text-align: left;
}
#headerLeft2026 img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
padding: 5px;
display: block;
}
#headerCenter2026{
position: relative;
display: inline-block;
vertical-align: middle;
width: 70%;
max-width: 100%;
height: auto;
text-align: center;
}
#headerCenter2026 img{
position: relative;
width: 250px;
max-width: 100%;
height: auto;
display: block;
margin: 0 auto;
text-align: center;
padding: 5px;
}
#headerRight2026{
position: relative;
display: inline-block;
vertical-align: middle;
width: 15%;
max-width: 100%;
height: auto;
text-align: right;
}

.nav2026{
 position: relative;
 width: 100%;
 height: auto;
 display: block;
 z-index: 10;
}
.nav2026 ul{
 	position:relative;
	margin:0;
	padding:0;
}
.nav2026 ul li{
	position:relative;
	display:inline-block;
 	list-style:none;
	margin:0;
	padding:0;
}
.nav2026 ul a{
	display:block;
	text-decoration:none;
    text-transform: uppercase;
	color: #000000;
    padding: 12px 18px; /*15px 30px*/
}
.nav2026 ul li a:hover{
}
.nav2026 .mnuItemActive a{
	 background: #545454 !important;
  	 color: #FFFFFF !important;
}
.nav2026 .mnuSub .mnuItemActive a{
font-weight: bold !important;
}
.nav2026 ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
 	background-color: #545454;
	box-shadow: 1px 1px 7px #222;
	padding:0;
    text-align: left;
z-index: 9999 !important;
}
.nav2026 ul ul li{
	display:block;
	width:200px;
}
.nav2026 ul ul a{
	display: block;
	line-height:120%;
	padding:10px 15px;
    text-transform: none !important;
    color: #FFFFFF !important;
}
.nav2026 ul ul li:hover{
}
.nav2026 ul ul li a:hover{
background: #AAAAAA;
	
}
.nav2026 ul ul ul{
	top:0;
	left:100%;
}
.nav2026 ul li:hover > ul{
	display:block;
}
.nav2026 ul li:hover > a{
	background: #545454 !important;
 	color: #FFFFFF !important;
}
#navContainer2026{
text-align: center;
}
#headerLeft2026 a, #headerRight2026 a{
text-decoration: none;
color: #000000;
}
#headerRight2026 a{
border: 1px solid #000000;
padding: 10px 15px;
display: block;
text-align: center;
}
#headerRight2026 a:hover{
transition: 0.2s ease all;
background: #000000 !important;
color: #FFFFFF !important;
}
#bannerText2026{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    max-width: 100%;
    height: auto;
    text-align: center;
    color: #FFFFFF;
    z-index: 9;
	font-size: 3rem;
	letter-spacing: 2px;
}
#bannerImage2026{
	position: relative;
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0;
	padding: 0;
}
#bannerImage2026 img{
	position: relative;
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
}
#footerContainer2026{
/*background: #000000;*/
/*background: #CF6E19;
color: #FFFFFF;*/
background: #EEEEEE;
color: #000000 !important;
}
#footerContainer2026 a{
color: #000000;
text-decoration: none;
}
#footer2026{
padding: 2rem;
}
#footerLeft2026{
position: relative;
display: inline-block;
vertical-align: middle;
width: 30%;
max-width: 100%;
height: auto;
text-align: left;
}
#footerCenter2026{
position: relative;
display: inline-block;
vertical-align: middle;
width: 40%;
max-width: 100%;
height: auto;
text-align: center;
}
#footerRight2026{
position: relative;
display: inline-block;
vertical-align: middle;
width: 30%;
max-width: 100%;
height: auto;
text-align: right;
}
#preHeader2026{
position: relative;
width: 100%;
max-width: 100%;
height: auto;
text-align: center;
font-size: 15px;
line-height: 20px;
padding: 10px;
background: #EEEEEE;
}
#copyright2026{
position: relative;
width: 100%;
max-width: 100%;
height: auto;
text-align: center;
font-size: 14px;
line-height: 21px;
padding: 10px;
}
#content2026 a, #preHeader2026 a{
color: #cf6e19;
text-underline-position: under;
}
#content2026{
font-size: 19px;
line-height: 28px;
padding: 2rem;
}
ul.social{
position: relative;
margin: 0;
padding: 0;
}
.social li{
list-style: none;
display: inline-block;
}
.social li a{
text-decoration: none;
display: block;
padding: 10px;
text-align: center;
}
#contentContainer2026{
background: #EEEEEE;
}
#headerContainer2026.sticky{
background: rgba(255,255,255,0.8);
transition: 0.2s ease all;
}
.sticky #headerLeft2026 img{
position: relative;
width: 80px !important;
max-width: 100%;
height: auto;
transition: 0.2s ease all;
}
#fwBody2026 #calDayCell {
    background: #F7F7F7 !important;
}
#fwBody2026 .ctSmall {
font-family: "chaparral-pro", serif !important;
    font-size: 14px !important;
line-height: 16px !important;
}
#fwBody2026 #calEventItem{
font-weight: bold;
}
#fwBody2026 #calEventTime{
font-weight: normal !important;
font-size: 12px !important;
line-height: 16px !important;
}
#fwBody2026 #mdName{
font-size: 16px !important;
line-height: 20px !important;
font-weight: bold;
}
#fwBody2026 #mdAddress{
font-size: 14px !important;
line-height: 18px !important;
font-weight: normal;
}
#fwBody2026 #usrProfile{
font-size: 16px !important;
line-height: 20px !important;
}
#fwBody2026 .ctNormal {
    font-size: 16px !important;
line-height: 20px !important;
}
#fwBody2026 .ctToolBar, #fwBody2026 .ctToolBar TD {
    font-size: 16px !important;
line-height: 20px !important;
    font-weight: bold;
}
#fwBody2026 .usrHeader, #fwBody2026 #usrRelated0{
font-size: 20px;
line-height: 23px !important;
}
#content2026 img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
}
#fwBody2026 #calWeekDayHeader{
background: #000000 !important;
color: #FFFFFF !important;
font-weight: normal !important;
padding: 7px !important;
text-transform: uppercase;
letter-spacing: 1px;
}
#fwBody2026 #hovHeadline{
font-family: "chaparral-pro", serif !important;
/*font-weight: normal !important;*/
}
.mem #bannerContainer2026{
min-height: 200px;
background: #545454;
}
.headerShadow {
    position: relative;
    width: 100%;
    height: auto;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    padding-bottom: 3rem;
    z-index: 10;
}
#pageWrapper{
position: absolute;
top: 0;
width: 100%;
max-width: 100%;
height: auto;
z-index: 1;
}
#pageWrapper:after{
content: '';
display: block;
clear: both;
}
.mem .nav2026 ul a{
color: #FFFFFF !important;
}
.mem #headerLeft2026 a, .mem #headerRight2026 a{
color: #FFFFFF !important;
border: 1px solid #FFFFFF !important;
}
#quickLinksV {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}
#quickLinksV li {
    list-style: none;
    display: inline-block;
    margin: 10px;
}
#quickLinksV a {
    text-decoration: none;
    display: block;
    padding: 10px 15px;
    text-align: center;
    color: #545454 !important;
    border: 1px solid #545454;
}
#quickLinksV a:hover {
    color: #FFFFFF !important;
    background: #545454 !important;
    transition: 0.2s ease all;
}
.mem .sticky#navContainer2026{
position: fixed;
top: 0;
width: 100%;
max-width: 100%;
height: auto;
background: #000000;
}
#fwContent img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
}
@media only screen and (max-width: 768px){
#headerContainer2026{
position: relative !important;
}
a#pullSub2026{
text-decoration: none;
display: block;
padding: 10px 15px;
background: #FFFFFF;
border: 1px solid #CCCCCC;
text-transform: uppercase;
letter-spacing: 1px;
}
#fwSideNav{
display: none;
border: 1px solid #CCCCCC;
background: #FFFFFF;
}
.mem #headerLeft2026 a, .mem #headerRight2026 a{
color: #000000 !important;
}
#headerRight2026 a:hover{
color: #000000 !important;
background: #FFFFFF !important;
}
.headerShadow {
    position: relative;
    width: 100%;
    height: auto;
    background: unset !important;
    padding-bottom: unset !important;
    z-index: 10;
}
.mem .nav2026 ul a{
background: #000000;
color: #FFFFFF;
}
#pageWrapper{
position: relative !important;
}
.mem #bannerContainer2026{
min-height: 1px !important;
}
#fwBody2026 .ctNormal{
text-align: left;
}
#headerContainer2026{
background: #FFFFFF !important;
border-bottom: 1px solid #EEEEEE;
}
.nav2026 ul li{
display: block !important;
text-align: left !important;
}
#navMod2026{
display: none;
}
#navMod2026 li{
list-style: none;
}
#navMod2026 li a{
display: block;
text-align: left !important;
}
#navMod2026 ul{
display: none !important;
}
#headerRight2026 a {
    border: 0 !important;
font-size: 10px;
}
#headerRight2026 .fa-solid {
font-size: 1.8rem;
}
#headerCenter2026 a{
color: #000000;
}
#headerLeft2026 img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
padding: 7px;
}
#headerLeft2026{
width: 25% !important;
}
#headerCenter2026{
width: 50% !important;
text-align: center !important;
}
#headerRight2026{
width: 25% !important;
text-align: center !important;
}
#footerLeft2026, #footerCenter2026, #footerRight2026{
display: block !important;
width: 100% !important;
text-align: center !important;
}
.hov2Col{
display: block !important;
width: 100% !important;
}
#headerRight2026 a{
display: block;
text-align: center;
}
#banner2 .flexslider{
height: auto !important;
}
#headerLeft, #headerCenter, #headerRight, #leftSideBar, #main, #mainHome, #mainJG, #rightSideBar, #footerLeft, #footerCenter, #footerRight, .twoColumns, 
.threeColumns, 
.fourColumns, .fiveColumns, 
.jgLeft, .jgRight, #main3, #rightSideBar3{
display: block !important;
float: none !important;
width: 98% !important;
margin: 0 auto !important;
height: auto !important;
}
#mfwHeader{
  background: url(/_filelib/ImageGallery/Design/bg-texture-2.png) repeat !important;
}
h2.homeTitle{
font-size: 33px !important;
}
#mFwHeaderCenter .CursiveText{
display: block;
}
.mobileHide{
display: none;
}
.mobileShow{
display: block;
}
#leftSideBar5, #main5, #rightSideBar5{
display: block !important;
width: 100% !important;
margin: 10px auto !important;
}
#fwNavMod{
display: none;
}
.mobileGrid, .mobileGrid thead, .mobileGrid tbody{
display: table !important;
}
.mobileGrid tr{
display: table-row !important;
}
.mobileGrid td, .mobileGrid th{
display: table-cell !important;
width: auto !important;
}  
table, thead, tbody, tr, td, th{
display: block;
width: 100%;
height: auto !important;
margin: 0 auto !important;
}
td > div{
text-align: left !important;
}
/*.nav li, .nav a{
display: block !important;
text-align: left !important;
}
.nav li ul{
position: relative !important;
}
.nav li ul li ul {
	position: relative !important;
	left: 0px !important;
	width: 100% !important;
}
.mnuSub {
	width: 100% !important;
}*/
a#navPull{
display: block;
/*color: #35220B !important;*/
color: #F3F3E8 !important;
text-decoration: none;
font-size: 18px;
text-indent: 15px;
/*background-color: #8EA38A;*/
background: #440505;
text-align: right;
padding: 8px;
letter-spacing: 7px;
padding-right: 35px;
border-top: 0px solid #485A44;
border-bottom: 0px solid #485A44;
box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.6), 
inset 0 -1px 1px rgba(0, 0, 0, 0.6), 0 0 5px rgba(0, 0, 0, 0.6);
}
#navPull {
    line-height:24px;
    padding-left:75px;
    cursor:pointer;
    background-image:url('/_filelib/ImageGallery/Design/ico-menu-open2.png');
    background-position: right;
    background-repeat:no-repeat;
}
#navPull.close {
    background-image:url('/_filelib/ImageGallery/Design/ico-menu-close2.png');
    background-position: right;
    background-repeat:no-repeat !important;
}
#navPull:hover{
border-top: 1px solid #485A44;
border-bottom: 1px solid #485A44;
}
.navDD {
    display:none;
}
.mobileNav{
background: #8EA38A;
clear: both;
}
.nav2{
position: relative;
/*top: 31px !important;*/
float: none !important;
text-align: left !important;
width: 100% !important;
height: auto;
z-index: 999;
}
.nav2 ul{
margin: 0;
padding: 0;
/*background: #8EA38A;*/
background: #5b1010;
}
.nav2 li{
display: block;
list-style: none;
/*border-bottom: 1px solid #485A44;*/
border-bottom: 1px solid #440505;
}
.nav2 li a{
display block;
text-decoration: none;
text-align: left;
display: block;
width: 100%;
padding: 10px;
/*color: #35220B;*/
color: #F3F3E8;
/*border-bottom: 1px solid #485A44;*/
border-bottom: 1px solid #440505;
}
.nav2 ul ul{
text-indent: 15px;
display: block;
background: #8EA38A;
}
.nav2 ul ul li{
border-bottom: 0 !important;
background: #F3F3E8;
}
.nav2 ul ul li a{
text-indent: 15px;
border-bottom: 1px solid #485A44;
color: #35220B !important;
}
.nav2 ul ul ul{
padding-left: 15px;
display: block;
}

.nav2 ul li > a:after{ 
position: absolute;
right: 18px;
content: url('/_filelib/ImageGallery/Design/ico-menu-down2.png'); 
}

.nav2 > ul li ul li > a:after{ 
position: absolute;
right: 18px;
content: url('/_filelib/ImageGallery/Design/ico-menu-down2.png');
}

.nav2 li > a:only-child:after{ 
margin-left: 0; 
content: ''; 
right: 0;
}
.nav2 .special ul li > a:after{ 
position: absolute;
right: 18px;
content: url('/_filelib/ImageGallery/Design/ico-menu-down2.png'); 
}

.mnuArrowV{
    width: 0; 
 height: 0; 
 border-left: 10px solid transparent;
 border-right: 10px solid transparent;
 border-top: 10px solid #000;
       display: inline-block;
       position: absolute;
       right: 15px;
       top:17px; 
}
#imgGallery2, #imgGallery3, .imgMain{
height: auto !important;
}
#mainFS img{
position: relative;
width: auto !important;
max-width: 100% !important;
height: auto !important;
}
.jgLeft{
text-align: center !important;
margin: 0 auto !important;
}
#ctaBox{
left: 0 !important;
}
.calWeekDayHeader, #calWeekDayHeader, #mdLetterLookup, .mdLetterLookup{
display: none !important;;
}

#mdMemberDirectory td{
text-align: left !important;
}
.pgPageLink, .pgMovePrevious, .pgMoveNext, .pgPageCurrent {
  text-decoration: none;
  display: inline-block !important;
  float: left !important;
  padding: 5px 10px;
  outline: 1px solid #440505;
  margin: 5px;
color: #440505 !important;
}
.pgPrevious{
  text-decoration: none;
  display: inline-block !important;
  float: left !important;
  padding: 0;
  margin: 16px 0;
}
.pgNext{
  margin: 5px 0 !important;
  padding: 0px;
  float: left;
  display: inline-block;
}
.pgPageCurrent{
color: #FFF !important;
background: #440505 !important;
}
#gridLookupField, #gridSort{
margin-top: 10px !important;
margin-left: 22px !important;
}
#gridPageSelector{
float: left;
}
#mdMemberDirectory{
padding-bottom: 100px;
}
}